uuid: 64e2bf63-4654-44b5-b178-1960e2c2a2ff
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_testimonial_logo
    - paragraphs.paragraphs_type.testimonials
  module:
    - image
id: paragraph.testimonials.field_testimonial_logo
field_name: field_testimonial_logo
entity_type: paragraph
bundle: testimonials
label: Logo
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
